body, html {text-align:center; background:#fff;}

.mainTable {width:100%; height:100%; text-align:left; margin:0 auto; background:#fff;}
.headerCell {vertical-align:top; background:url(../gfx/winter-1.jpg) no-repeat right top; height:271px;}
.mainCell {vertical-align:top; padding-bottom:70px;}
.footerCell {vertical-align:top; background:url(../gfx/f.png) repeat-x 0 0; height:198px; padding:0 50px;}
.bot {height:1px; background:url(../gfx/f.png) repeat-x left bottom;}
.bot i {display:block; width:1000px; height:1px; font-size:0; line-height:0;}

.headerTable {width:100%; height:100%; background:url(../gfx/winter-2.jpg) no-repeat 0 0}
.searchCell {vertical-align:top; padding-top:63px; padding-right:50px; height:179px;}
#searchBox {float:right; background:url(../gfx/s2.png) no-repeat 0 0; width:229px; height:24px;}
#sStr {float:left; width:201px; padding:4px 0 0 14px; border:0; height:22px; background:none; color:#ccc;}
#searchBox a, #searchBox a:visited, #searchBox a:link, #searchBox a:hover {display:block; float:left; height:24px; width:27px;}
.extSearch, .extSearch:visited, .extSearch:link, .extSearch:hover {color:#fff; background:url(../gfx/w.gif) no-repeat left center; padding-left:14px; display:block; float:right; clear:both; margin-right:86px; margin-top:5px; //margin-right:42px;}

.menuCell {vertical-align:bottom; height:92px;}

.contentTable {width:100%; height:100%;}
.contentCell {width:75%; vertical-align:top; padding:0 50px;}
.modulesCell {vertical-align:top; width:25%;}
.contentModules {width:100%;}
.contentModules td {vertical-align:top; padding:40px 40px 40px 0; width:50%;}
.gr {border-bottom:1px solid #dfdfdf;}
.noHeader {padding-top:92px !important;}

.cDate {font:11px Arial, Helvetica, sans-serif; color:#666; margin-bottom:5px;}
.cText {margin-bottom:20px;}

.bluePoint, .bluePoint:link, .bluePoint:visited, .bluePoint:hover {background:url(../gfx/p.gif) no-repeat left center; padding-left:14px; display:block; float:left; margin-top:20px;}

.iList li {background:#fff url(../gfx/i.gif) no-repeat 0 5px; margin-bottom:10px; padding-left:15px;}
.iList {margin-bottom:30px; list-style:none !important; list-style-type:none !important;}

.moduleBlock {padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #dfdfdf;}
.modulesCell {vertical-align:top; padding:40px 50px 50px 0;}
.modulesCell li {margin-bottom:5px;}

.cBtn {font:13px Arial, Helvetica, sans-serif; color:#2a2a2a; background:url(../gfx/b.png) no-repeat 0 0; width:83px; height:23px; border:none; padding-bottom:5px;}

.bannersBlock {margin-bottom:20px; text-align:center;}
.bannersBlock a, .bannersBlock a:visited, .bannersBlock a:link, .bannersBlock a:hover {display:block; margin:0 auto 10px;}

.footerTable {width:100%; height:100%;}
.contactsCell {vertical-align:middle; width:75%; color:#fff;}
.contactsCell a, .contactsCell a:visited, .contactsCell a:link, .contactsCell a:hover {color:#fff;}

.podmenuCell {vertical-align:middle;}
.podmenuCell ul {padding-left:10px; border-left:1px dotted #fff;}
.podmenuCell li {margin-bottom:5px;}
.podmenuCell a, .podmenuCell a:visited, .podmenuCell a:link, .podmenuCell a:hover {color:#fff;}

.contentHeader {font:26px Arial, Helvetica, sans-serif; color:#333; padding:25px 0 32px; margin-bottom:39px; border-bottom:2px solid #dfdfdf;}

.tableAnons  { width:100%; }
.row{ color:#666; font:bold 12px Arial, Helvetica, sans-serif; padding:15px 45px 20px 0; white-space:nowrap; vertical-align:top; text-align:left; border-bottom:1px solid #ccc;}
.wor {border-bottom:1px solid #ccc; padding:20px 0 10px;}
.lRow  { font:13px Arial, Helvetica, sans-serif; width:100%; padding:10px 0;  vertical-align:top;}

.grayLine { background:#dfdfdf; height:1px; margin:10px 0 15px; font-size:0; line-height:0;}
.gLink { font:16px Arial, Helvetica, sans-serif;}
.imgBaner { padding:59px 0 59px;}


.pageNavigator {margin-bottom:20px; overflow:hidden; margin-top:10px;}
.pageNavContainer {overflow:hidden;}
.pageNavFloat {float:left;}
.pageNavShowBy {float:left; list-style:none; list-style-type:none; overflow:hidden; padding:0; margin:0 0 0 20px;}
.pageNavShowBy li {float:left; margin-right:10px;}
.pageNavToggler {clear:both; margin:10px 0;}
.pageNavToggler span {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity:0.5;}
.pageNavPages {float:left; list-style:none; list-style-type:none; overflow:hidden; padding:0; margin:0 0 0 20px;}
.pageNavPages li {float:left; margin-right:10px;}
.pageNavClearer {clear:both;}
.pageNavigator .currentValue {color:#900;} 


.shortRow { width:100%; background-color:#dfdfdf; font:bold 12px Arial, Helvetica, sans-serif; color:#666; padding:10px 36px 10px 24px; white-space:nowrap; vertical-align:top; text-align:left;}
.dateF {background-color:#dfdfdf; font:bold 12px Arial, Helvetica, sans-serif; color:#666; }

.short {width:100%; height:32px; background: url(../gfx/short.jpg) no-repeat 0 0 #dfdfdf;}


.emptyR { width:100%; height:25px; background-color:dfdfdf;}

.longRow  {height:32px; background:url(../gfx/long.jpg) no-repeat 0 0 #dfdfdf; padding-right:150px;}
.longText {width:462px; height:19px; border:none; margin:1px 5px 0 10px; }

.shortText {width:137px; height:18px; border:none; margin:5px 10px 2px 8px;}
.doubleRow {width:100%; height:30px; width:484px;  background:url(../gfx/trwi.jpg) no-repeat 0 0 #dfdfdf;}
.jo {width:100px; height:18px; border:none; margin:5px 10px 2px 8px;}
.doubleText {background:url(../gfx/twoshort.jpg) no-repeat 0 0; width:160px; height:32px; border:none; padding:7px 10px 0;}

.trippleText {width:140px; height:18px; border:none; margin:0 5px 0 10px;}
.trippleRow {width:100%; height:30px; background: url(../gfx/trishort.jpg) no-repeat 0 0 #dfdfdf;}
.in {width:100%; height:30px; background:url(../gfx/in.jpg) no-repeat 0 0 #dfdfdf;}
.abc { padding:20px 35px ; font:16px Arial, Helvetica, sans-serif;}
.smallHeader { font:italic 12px  Arial, Helvetica, sans-serif; padding:12px 0 10px;;}
.liContent { width:100%; font:12px Arial, Helvetica, sans-serif;} 

.smallWindow {height:175px; font:bold 12px Arial, Helvetica, sans-serif; background-color:#dfdfdf; vertical-align:top; text-align:left; padding:10px 5px 10px 20px; color:#666;}
.bigWindow { width:100%; height:175px; background-color:#dfdfdf; padding:0 25px 10px 0;}
.bG {background:url(../gfx/bigwindow.jpg) no-repeat 0 0; width:481px; height:171px; padding:10px; border:none; overflow:hidden;}


.middleContent { font-size:14px; height:50px; text-align:center; vertical-align:middle; padding:20px 0 10px 0; color:#333333;}
.squareButton {margin:5px 10px 10px 10px; width:15px;}
.squareContent { padding-bottom:7px;  margin-left:13px; text-align:justify; font:12px "Times New Roman", Times, serif; }
.squareContentnew {margin-left:40px; padding-top:2px;}
.LLi { width:20px; list-style:none; list-style-type:none; padding-left:15px;}


.leftRow {background-color:#dfdfdf; font: bold 12px Arial, Helvetica, sans-serif; color: #666; padding:10px 10px 10px 20px;  vertical-align:top; text-align:left;}
.square { width:23px; height:23px; text-align:center; margin:0 3px 0 3px;}

.rightRow  {height:32px; text-align:left; width:100%; background: url(../gfx/short.jpg) no-repeat 00 #dfdfdf;}
.largeWindow { height:18px; width:140px; border:none; margin:4px 10px 0 10px; }

.rowButton { text-align:right; padding-top:56px;}

.mainRowocontent {overflow:hidden; clear:both; zoom:1;}
.newTable { width:735px; border:none;}


.tablePoisk { width:720px; border:none;}
.tableImage {width:605px; height:19px; border:none; margin:12px 12px 7px 17px; }
.tableRow { width:100%; height:33px;  background:url(../gfx/image.png) no-repeat 10px  7px #dfdfdf; }
.foundButton {width:100%; height:33px; background-color:#dfdfdf; text-align:center; padding:10px 10px;}

.tableRadio { width:100%; border:none;}
.quarterRow { width:25%; background-color:#dfdfdf; font: 12px Arial, Helvetica, sans-serif; padding:0 15px 20px;}
.emptyRow { background-color:#dfdfdf; width:100px;}

.smallTable { width:300px; color:#666; border:none; font:12px Arial, Helvetica, sans-serif; padding:30px 17px 17px;}
.liResult { padding-top:4px; margin-bottom:30px;}


.resultContent { font:13px Arial, Helvetica, sans-serif; padding:7px 17px;}
.ulClass {background:url(../gfx/one.png) no-repeat 0 5px; padding-left:10px; margin-bottom:10px;}
.ulClasssecond { background:url(../gfx/two.png) no-repeat 0 3px; margin-bottom:10px;}
.linkes { font:16px Arial, Helvetica, sans-serif;}

.background{ background:#ccc;}

.additionalContent{ color:#ccc;}

.zavHead { text-align:right; font:13px "Times New Roman", Times, serif;}
.firtHead { text-align:center; font:bold 15px "Times New Roman", Times, serif;}
.naimen { text-align:left; font:13px "Times New Roman", Times, serif;}
.uridAdress { text-align:left; font:14px "Times New Roman", Times, serif;}
.proshy { text-align:center; font:14px "Times New Roman", Times, serif; padding-top:20px;}
.forKursiv { text-align:left; padding:10px; font:14px "Times New Roman", Times, serif;}
.mainPip { overflow:hidden; clear: both; zoom:1; padding-bottom:3px;}
.black{ float:left; width:13px; border:1px solid #000000; height:13px; margin:5px 10px 10px 0; }
.pipka { float:left; width:13px; border:1px solid #000000; height:13px; margin:5px 10px 10px 0;}

.contPipk { margin-left:13px; text-align:justify; font:12px "Times New Roman", Times, serif;}
.garant { text-align:left; font:14px "Times New Roman", Times, serif; padding:20px 0 10px;}
.spisok { padding-left:50px; font:14px "Times New Roman", Times, serif; text-align:left;}
.textZayavka { text-align:justify; padding-top:20px; font:14px "Times New Roman", Times, serif;}
.cursivCell { text-align:left; padding-top:15px; font:14px "Times New Roman", Times, serif;}
.smisl { text-align:justify; font:14px "Times New Roman", Times, serif;}
.podpis { width:100%; margin-top:50px; font:14px "Times New Roman", Times, serif; }
.lCont { width:50%; text-align:left; font:14px "Times New Roman", Times, serif;}
.rCont { width:50%; text-align:right; font: 7px "Times New Roman", Times, serif;}
.mP { text-align:right; padding:10px 100px 0 0;}
.prilog { padding-top:50px; text-align:right; font:10px "Times New Roman", Times, serif;}
.pokazately { font:bold 14px "Times New Roman", Times, serif; text-align:center;}
.baytek { text-align:center; padding:10px 0 20px; font:14px "Times New Roman", Times, serif;}
.tablica {  border-left:2px solid #000; border-right:2px solid #000; border-bottom:2px solid #000;}
.nds { border:2px solid #000; width:100%; border-top:2px solid #000; text-align:center; font:14px "Times New Roman", Times, serif; padding:10px 5px;}

.soderganieTh{padding:10px 10px 0 20px; text-align:left; vertical-align:top;}

.modTd{padding-top:5px; background:url(../gfx/wide.png) no-repeat; }
.wide {  height:70px; width:235px;  border:none; margin:0px 0px 20px 10px; overflow:auto; //background-attachment:fixed;}
.sent {padding-bottom:20px;}
.alignTh{padding:0 5px 10px;}

.contSearchSel {
  background-color: #d3d3d3;
}

.obyav { font-size:16px; padding-bottom:10px;}

.defList {padding-bottom:10px;}
.defList ul { list-style:none; list-style-type:none; display:none; padding-left:20px; margin-bottom:10px;}
.defList li{ font-size:16px; text-decoration:none; color:#000000; margin-bottom:10px;}
.defList ul li{ background:url(../gfx/i.gif) no-repeat 0 5px; margin-top:10px; padding: 0 0 0 10px; font:14px bold;  }
.defList ul li ul { color:#000000; display:none;}


.imageValueAntispam { border:none; height:20px; width:84px; margin:5px 7px 17px; font-size:16px; //background-attachment:fixed; text-align:center;}
.antiNew { background:url(../gfx/q.png) no-repeat; vertical-align: middle;}

.vopros { width:230px; margin:0 10px 5px 10px; height:18px;  border: none; vertical-align:middle; margin-top:5px; //background-attachment:fixed;}
.wopros { background:url(../gfx/vopros.png) no-repeat 0 0 #dfdfdf; }

.second { height:135px; width:235px; border:none; margin:7px 10px 20px 10px; overflow:auto; //background-attachment:fixed;}
.newSecond { background:url(../gfx/second.png) no-repeat;}
.ruler {
  margin-bottom: 30px;
}

.again { padding-top:20px; text-align:justify;}
.vibor { margin:0 5px;}


.punct, .punct:visited, .punct:link, .punct:hover {text-decoration:none !important; border-bottom:1px dashed #369;}

.FaqContent { text-align:justify; margin-bottom:20px;}

.znachenie {background-color:#dfdfdf; padding:10px 0 20px 10px; font: bold 12px Arial, Helvetica, sans-serif; color: #666; border-bottom:1px solid #FFFFFF;}


.fourhPril {text-align:center; padding:20px 0 10px;}

.fourthZaya { width:90px; height:18px; border:none;  text-align:right; margin:17px 15px; padding:0 3px; }
.justCell { background:url(../gfx/fourth.jpg) no-repeat 0 0;}
.opisContent{ padding:10px 10px; vertical-align:top; text-align:left;}
.opis { background: #dfdfdf; width:735px;}
.character { width:100%; background: #dfdfdf;}
.importantCell { padding:10px 0 10px 20px; border:1px solid #FFF;}
.inkCell { padding:10px 0 10px 20px; border:1px solid #000;}


.other {padding:10px 0 10px 20px; border-left:1px solid #000;}

.priobret input { margin-top:25px;}
.hPriobret { padding:10px 15px; border-top:1px solid #000;}
.newCenter { padding:30px 0;}

.pageSwitcher {margin:30px 0 0 0; padding:10px 0; font:12px Verdana, Arial, Helvetica, sans-serif;}
.pageSwitcher a, .pageSwitcher a:visited, .pageSwitcher a:link{ background-color:#ccc; color:#666 !important; padding:2px 5px; border:1px solid #67a8d6; text-decoration:none;}
.pageSwitcher a:hover { border:1px solid #adc4d4; text-decoration:none!important; background:#67a8d6; color:#fff !important;}
.pageSwitcher b { padding:2px 5px; font-weight:bold;}
.nproect { width:760px; border:none; height:18px; }
.obvertka { height:32px; background:#dfdfdf url(../gfx/fourth.jpg) no-repeat 10px 10px; border-bottom:1px solid #fff; border-right:1px solid #fff;}

.parametrFirst { padding-top:20px;}
.textMiddle {border-left:1px solid #FFF; border-right:1px solid #FFF; text-align:center; padding:10px 0 10px 20px; border-bottom:1px solid #FFF;}
.h {order-left:1px solid #FFF; border-right:1px solid #FFF; text-align:center; padding:10px 0 10px 20px; border-bottom:1px solid #000;}
.investProect { border:none;  text-align: justify; width:347px; margin:0 15px 15px; padding:0 6px; }
.specialObvertka { background:#dfdfdf url(../gfx/zafourth.jpg) no-repeat 10px 10px; height:32px; border-bottom:1px solid #fff; border-right:1px solid #fff;} 
.liniya {width:90px; border:none;  border-bottom:1px solid #ccc;  text-align: justify; margin:0 5px 0 5px; padding:0 5px;}
.printFile {width:100%; border-top:1px solid #000; border-left:1px solid #000;}
.printFile td { border-right:1px solid #000; border-bottom:1px solid #000;}

.exampleTable {border-top:2px solid #000; border-left:2px solid #000;}
.exampleTable td {border-right:2px solid #000; border-bottom:2px solid #000;}

.fourthDemande { float: left; width: 15px; margin-right: 10px;}

.fourthDemande img{
  padding: 5px 0 10px;
}


.qHead { text-align:center; padding-top:40px; }
.quHead { text-align:center; font-size:14px; padding-bottom:30px;}
.quest { width:100%;}
.quest td { padding:10px;}
.npp { font-size: 14px; font-weight:bold; padding:15px 0 10px 0; text-align:justify;}
.bordCell { border:2px solid #ccc; text-align: center;}
.noRadio { margin-left:20px;}
.butNext { padding-right:0!important; padding-top:20px;}
.underTable { padding-top:10px; text-align:justify; font-size:10px;}
.connect { overflow:hidden!important; width:100%; height:200px; margin:10px 0 20px 0!important; border:1px solid #ccc;}

.dd { border:1px solid #000;}
.dd td { border:1px solid #000;}


.fh { padding-left:20px;}
.tomain, .tomain:visited, .tomain:link, .tomain:hover {display:block; float:left; width:280px; height:130px; margin-left:35px; margin-top:-20px;}

.bannersWrapper {padding-bottom:30px; border-bottom:1px solid #dfdfdf; overflow:hidden; clear:both; zoom:1; padding-top:30px; border-top:1px solid #dfdfdf; margin-top:2px;}
.bannersWrapper a, .bannersWrapper a:visited, .bannersWrapper a:link, .bannersWrapper a:hover {display:block; float:left; margin:0 50px 10px 0;}

.rssLink a, .rssLink a:link, .rssLink a:visited, .rssLink a:hover {display:block; float:left; margin-right:10px;}
.toRss, .toRss:link, .toRss:visited, .toRss:hover {display:block; background:url(../gfx/rss.png) no-repeat 0 0; width:24px; height:24px; margin-top:6px;}
.rssLink {overflow:hidden; //zoom:1; clear:both;}

.curseInfo{ width:1020px; border-left:1px solid #000; border-bottom:1px solid #000;}
.curseInfo td{ vertical-align:middle; padding:0 10px; border-top:1px solid #000; border-right:1px solid #000;}



.lastCell{ padding:0 10px; border-bottom:1px solid #fff; border-right:1px solid #fff;}
.pb {text-align:center; padding:10px 0 20px; background:url(../gfx/head.png) no-repeat scroll 120px 30px transparent; height:39px;}
.numberContent { padding:10px 0 10px 20px; border-bottom:1px solid #fff; border-right:1px solid #fff;}
.priobret { padding:10px 15px;   border-bottom:1px solid #FFFFFF;  border-right:1px solid #fff;}
.specialObvertka { background:#dfdfdf url(../gfx/zafourth.jpg) no-repeat 10px 10px; height:32px; border-bottom:1px solid #fff; border-right:1px solid #fff;} 




.cSendForm h2 a:link, .cSendForm h2 a:visited {border-bottom:1px dashed; text-decoration:none;}
.cSendForm h2 a:hover{ text-decoration:none; border-bottom:none;}